
#header_rangu{
    padding-top: 15px;
}
#header_rangu .container{
    padding-top: 15px;
}
#header_rangu .top_menu{
    float: right;
}
#header_rangu .top_menu li{
    display: inline-block;
    padding: 5px 10px;
}
#header_rangu .top_menu a{
    color:#002146;
}

#header_rangu .main-menu{
    border-bottom: 5px solid #0267a6;
    float: right;
    width: 100%;
    padding: 0;

}
#header_rangu .main-menu li{
    display: inline-block;
    font-size: 18px;
    padding: 5px 20px;
}
#header_rangu .main-menu li a{
    font-weight: bold;
}
#header_rangu .main-menu a{
    color: #002146;
}

#header_rangu .main-menu li.search{
    padding: 20px 0 10px 10px;
    float: right;
}
#header_rangu .main-menu .search input{
    width: 100%;
    width: 250px;
}
#header_rangu .glyphicon{
    color: #dcdcdc;
    font-size: 12px;
    margin-left: 5px;
}

#header_rangu .login{
    color:white;
    background: #002146;
    padding: 5px;
    cursor: pointer;
    font-weight: bold;
}

#header_rangu .fb{
    background: #4267b2;
    border-radius: 5px;
    color: white;
    padding: 5px;
    cursor: pointer;
}

#header_rangu li.logo{
    padding: 0;
    max-width: 250px;
    margin-right: 100px;
}

.attentionBorder {
    background: #eaf1f7;
    border: solid 3px #1e446f;
    border-radius: 3px;
    padding: 1rem 1.5rem;
    margin-bottom: 2rem;
}
.attentionBorder p {
    padding: 0;
    color: #1e446f;
    margin-bottom: 5px;
}
.attentionBorder legend {
    width: auto;
    color: #ce0000;
    font-size: 22px;
    font-weight: bold;
    padding-left: 20px;
    padding-right: 20px;
    margin-left: 50px;
    border: none;
    margin-bottom: 0px;
}
.wsm {
    font-weight: bold;
    color: #7E7E7E;
    margin-bottom: 6px;
    margin-top: 9px;
    float: left;
}
.date{
    font-weight: bold;
    color: #7E7E7E;
    font-size: 13px;
    margin:-10px 0 0;
}
.date2{
    font-size: 16px;
    font-weight: bold;
    color: #7E7E7E;
    margin: 12px 0 0;
    float: left;
}
.header .col-sm-11{
    padding-left: 60px;
    padding-right: 90px;
}
.content{
    padding-right: 60px;
}
.content img{
    margin: 5px 0px 0px;
}
.tweet-photos img{
    margin: -5px 0px -2px;
}
.under_chart{
    margin:0 0 15px;
    background: #eeeeee;
    font-style: italic;
    font-size: 13px;
    text-align: center;
}
.content .col-sm-3{
    padding-left: 0;
    padding-right: 0;
    margin-right: 10px;
}
.content .col-sm-3 img{
    margin-bottom: 0;
}
.content .col-sm-3 p{
    background: #EDEDED;
    padding: 5px;
    font-size: 10px;
    margin-bottom: 5px;
    line-height: 16px;
}
.sum{
    text-align: right;
    font-weight: bold;
    line-height: 18px;
    margin:5px 0 0;
    padding-right: 5px;
    font-size: 17px;
}
.margin{
    margin-top: 10px;
    margin-bottom: 10px;
}
.check_list{
    display: table;
}
.check_list li{
    padding:5px 0 5px 20px;
    background: url('../img/bullet.png') no-repeat left 8px transparent;
    font-size: 17px;
}
.check_list.text-center{
    background: #F8F8F8;
    border:2px solid #BCBCBC;
    margin:30px auto;
    padding: 10px;
    width: 200px;
    display: block;
}
.check_list.text-center li{
    width: 180px;
    margin:0 auto;
}
.check_list2{
    display: table;
}
.check_list2 li{
    padding:5px 0 5px 20px;
    background: url('../img/bullet.png') no-repeat left 8px transparent;
    font-size: 17px;
}
.check_list2.text-center{
    background: #F8F8F8;
    border:2px solid #BCBCBC;
    margin:30px auto;
    padding: 10px;
    width: 200px;
    display: block;
}
.check_list2.text-center li{
    width: 180px;
    margin:0 auto;
}
.subtitle{
    font-size: 30px;
    margin:25px 0 15px;
}
.under_picture{
    padding: 3px 10px;
    background: #E9E9E9;
    margin:0 0 25px;
    font-size: 14px;
}
.cta{
    padding: 25px 0;
}
.cta a{
    font-size: 24px;
    font-weight: bold;
    color: blue;
    text-decoration: underline;
    font-size: 24px;
}
.sidebar h3{
    border-bottom: 5px solid #0267a6;
    color: black;
    padding: 5px;
    font-size: 20px;
    margin-top: 15px;
    margin:15px 0 10px;
}
.social{
    margin:-10px 0 5px;
}
.sidebar{
    padding-top: 0px;
}
.sidebar p{
    padding: 0 0 0 15px;
}
.sidebar a{
    color: #2d3032;
}
.sidebar .testim{
    font-size: 14px;
}
.sidebar .banner{
    display: block;
    max-width: 255px;
    margin:70px auto 0;
    border:2px solid black;
}
.comments{
    padding-bottom: 50px;
}
.comments h3{
    background: #0067A7;
    color: white;
    border-bottom: 5px solid #004369;
    padding: 5px 10px;
    font-weight: bold;
    margin-bottom: 15px;
}
.comments .col-sm-12,.comments form div{
    padding-left: 0;
    padding-right: 0;
}
.comments input,.comments textarea{
    border-radius: 0;
    border:none;
    background: #ECECEC;
    padding: 10px 10px;
    color:#323339;
    width: 100%;
    margin-bottom: 10px;
    font-size: 16px;
}
.comments textarea#message{
    height: 100px;
    display: block;
}
.comments form{
    margin-top: 30px;
}
.comments input[type="submit"]{
    background: #323339;
    color: white;
    font-weight: bold;
    letter-spacing: -0.3px;
}
.comments form .col-sm-3{
    float: right;
}
.comments .col-sm-1{
    padding-left: 0;
}
.comments .col-sm-11{
    background: #F8F8F8;
}
.comments .nick{
    padding: 5px 0 0px;
    font-weight: bold;
    margin-bottom: 5px;
}
.comments p{
    font-size: 12px;
}
.comments .comments_list .col-sm-12{
    margin-bottom: 10px;
}

footer .container{
    padding-bottom: 15px;
}
footer .container p{
    font-size: 12px;
    color: #929292;
}
footer img{
    background: white;
    margin: 5px auto 0;
}
footer .stopka{
    display: none;
}
.radar{
    position: relative;
}
.radar .hover{
    position: absolute;
    width: 100%;
    height: 100%;
    top:0;
    left: 0;
}
.comments_list .col-sm-12.visible-sm{
    display: block!important;
}
.mobile-on{
    display: none!important;
}
#socialBar {
    float: right;
    height: 36px;
    background: url(../img/sb.png) no-repeat right center;
    width: 160px;
    margin: 4px 0px 4px;
}
.btn-info {
    margin: auto;
    display: block;
}
.fbFeedbackContent .fbFeedbackPost {
    border-style: solid;
    border-color: #e2e2e2;
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none;
    border-width: 1px 0 0;
    clear: both;
    padding-bottom: 0 !important;
    padding-top: 10px;
}
.fbFeedbackContent {
    min-height: 160px;
}
.fbFeedbackContent .fbFeedbackPosts {
    padding: 0 0 0 10px;
}
.fbFeedbackContent li.fbTopLevelComment:first-of-type {
    border-width: 0;
}
.fbFeedbackPost .postActor {
    background-color: #ededed;
    margin-bottom: 8px;
    margin-right: 11px;
}
.UIImageBlock_Content {
    display: table-cell;
    vertical-align: top;
    width: 10000px;
}
.fcb {
    color: #333;
}
.fwn {
    font-weight: 400;
}
.fsm {
    font-size: 11px;
}
.fbFeedbackContent .profileName {
    font-size: 11px;
}
.fbFeedbackContent a {
    color: #3b5998 !important;
    font-weight: bold;
}
.fcg {
    color: gray;
}
.fbFeedbackPost .postContent {
    margin-top: 5px;
}
.fbFeedbackPost .postText {
    color: #1a1a1a;
    line-height: 14px;
    margin: 0 28px 5px 0;
}
.fbFeedbackContent .postContent .action_links {
    margin-bottom: 8px;
}
.fbFeedbackContent .postBlingBox {
    border: medium none;
    bottom: 1px;
    cursor: text;
    padding: 0;
    position: relative;
}
.uiBlingBox .img {
    margin-right: 2px;
    vertical-align: text-top;
}
.sx_comments_like {
    width: 15px;
    height: 13px;
    background-position: -33px -170px;
}
.UIImageBlock_Image .img, img.UIImageBlock_Image, i.UIImageBlock_Image {
    display: block;
}
.UIImageBlock_Image {
    float: left;
    margin-right: 5px;
}
.collapse {
    display: block;
}
.day {
    padding-top: 10px;
    padding-right: 15px;
    margin-left: 5px;
    margin-top: 20px;
    margin-bottom: 20px;
    position: relative;
}
.day-text {
    margin-left: 15px;
    max-width: 650px;
    background-color: #ebebeb;
    background-repeat: no-repeat;
    background-position: center bottom;
    padding: 10px;
    border-radius: 7px;
}
.day-t {
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    border-right: 15px solid #ebebeb;
    position: absolute;
    top: 40px;
    display: block;
    width: 0;
    height: 0;
}
.clr {
    clear: both;
}
.tweet{
    margin: 10px 20px;
    border: 5px solid #00aced;
    padding: 10px 30px;
    cursor: pointer;
    background-color: rgb(255, 255, 255);
    max-width: 700px;
    overflow: hidden;
    border-width: 1px;
    border-style: solid;
    border-color: rgb(225, 232, 237);
    border-image: initial;
    border-radius: 4px;
}
#tweetTable,#tweetTable tr,#tweetTable td{
    border:none;
}
.Tweet-brand {
    position: relative;
    z-index: 1;
}
.u-floatRight {
    float: right;
}
.EmbeddedTweet {
    cursor: pointer;
    background-color: rgb(255, 255, 255);
    max-width: 520px;
    overflow: hidden;
    border-width: 1px;
    border-style: solid;
    border-color: rgb(225, 232, 237);
    border-image: initial;
    border-radius: 4px;
}
.FollowButton:visited {
    color: rgb(85, 172, 238);
}
.tweet a:visited {
    color: rgb(43, 123, 185);
    text-decoration: none;
    outline: 0px;
}
.FollowButton:hover {
    color: rgb(255, 255, 255);
    text-decoration: none;
    background-color: rgb(85, 172, 238);
}
.Icon {
    display: inline-block;
    height: 1.25em;
    background-size: contain;
    vertical-align: text-bottom;
    background-repeat: no-repeat;
}
.TweetAuthor-name {
    padding-left: 10px;
}
.TweetAuthor-screenName {
    font-size: 14px;
    font-weight: normal;
    padding-left: 10px;
}
.Identity-screenName {
    color: rgb(105, 120, 130);
}
.Tweet-body {
    margin-top: 14px;
}
.Tweet-text{
    line-height: 20px!important;
    font-size: 12px;
}
.Tweet-actions{
    margin-top:15px;
}
.Tweet-action{
    float: left;
    padding: 0;
    margin: 0;
    font-size: 14px;
    margin-left: 35px;
}
.Tweet-action a{
    font-weight: normal;
    color: #17a6aa;
    display: block;
}

.Tweet-boxs,.Tweet-time{
    margin:3% 0;
}
.tweet-info,.tweet-photos{
    border: 1px solid #a7a7a7;
    padding: 1%;
    border-left: none;
}
.tweet-info{
    width:20%;
    float:left;
    height: 52px;
}
.tweet-photos{
    width:54%;
    float:left;
    border-right: none;
    padding: 2% 1%;
    height: 52px;
}
.tweet-photos img{
    width: 180px;
}
.tweet-number{
    font-weight: bold;
    font-size: 18px;
}
.tweet-desc{
    font-size: 8px;
    color: #a7a7a7;
    text-transform: uppercase;
}

.tweet-desc-time{
    font-size: 14px;
    color: #a7a7a7;
}
/*rwd*/
@media (max-width: 992px){
    .container{
        width: 100%;
    }
}

@media (max-width: 768px) {
    p {
        font-size: 18px;
    }

    .check_list li {
        font-size: 17px;
        background: none;
        padding: 5px 0 5px 10px;
    }

    .list-unstyled {
        padding-left: 20px;
        list-style: disc;
    }

    #header_rangu li.logo {
        margin: auto;
        display: block;
    }

    #header_rangu .main-menu {
        float: right;
        width: 100%;
        background-color: #00c4ff;
    }

    #header_rangu .container {
        padding-top: 0px;
    }

    h1 {
        font-size: 25px;
        padding: 0px 5px;
        margin: 10px 0 10px;
    }

    p {
        padding: 0px 5px;
    }

    .cta {
        text-align: center;
        border: 1px solid black;
        padding: 10px;
    }

    .cta a {
        font-size: 14px;
    }

    .under_picture {
        color: #fff;
        background: #000;
    }

    .subtitle {
        font-size: 25px;
        margin: 20px 0 20px;
    }

    .container {
        padding-left: 0px;
        padding-right: 0px;
    }

    .mobile-on {
        display: block !important;
    }

    .mobile-off {
        display: none;
    }

    .content {
        padding-right: 0px;
        padding-left: 0px;
    }

    .sidebar {
        display: none;
    }

    .comments_list .col-sm-12 {
        display: none;
        margin-bottom: 15px;
    }

    .comments_list .col-sm-12.commentform, .comments_list .col-sm-12.commentform .textarea_cont {
        display: block;
    }

    .collapse {
        display: none;
    }

    .col-sm-12 {
        padding-right: 0px;
        padding-left: 0px;
    }

    .row {
        margin-right: 0px;
        margin-left: 0px;
    }

    @media (max-width: 530px) {
        .wsm {
            text-align: center;
            float: none;
        }

        .tweet-desc {
            font-size: 5px;
        }

        .tweet-photos img {
            margin: 6px 0px 5px;
            width: 120px;
        }

        .Tweet-action {
            float: none;
            margin-left: -10px;
            font-size: 12px;
        }
    }
}

.bibliography {
    width: 100%;
    font-family: 'Roboto';
    color: #aaa;
    font-size: 12px;
    line-height: 15px;
    margin: 0 auto;
    padding: 20px;
    direction: ltr;
}
.bibliography h2 {
    font-weight: bold;
    float: none !important;
    width: auto !important;
    color: #aaa !important;
    margin: 1em 0 0 1.2em;
}
.level-1 {
    color: #aaa;
    font-size: 11px;
    line-height: 1.4em;
    list-style: none;
    padding-left: 3em;
    font-weight: normal;
    counter-reset: level-2-counter;
    margin: 0.5em 0 1em 0;
    padding:0;
    position: relative;
}
.level-1 > li {
    text-indent: 0;
    line-height: 1.5em;
    margin: 0.2em 0 0 2.8em;
}
.level-1 > li:before {
    width: 2em;
    content: counter(level-2-counter)'.';
    float: left;
    text-align: right;
    margin: 0 1em 0 3em;
    left: -2.8em;
    position: absolute;
}


.legal-list   {
    list-style-type: none;
}


.testim, .border_gray{
    margin-top:20px;
    margin-bottom:20px;
    padding-top: 10px;
    padding-bottom: 10px;
    background: #F2F2F2;
}
.margin-left20{
    margin-left: 20px;
}
.width-medium{
    max-width: 700px;
    width: 100%;
    margin: 0 auto 25px;
}
.testim h3{
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
}
.testim p{
    font-style: italic;
}
.testim .col-sm-2{
    margin-right: 0;
    margin-left: 0;
    padding-right: 15px;
}
.testim2{
    margin-top:20px;
    margin-bottom:20px;
    padding-top: 10px;
    padding-bottom: 10px;
    background: #eafbff;
}
.testim2 .col-sm-2{
    margin-right: 0;
    padding-right: 15px;
}
.testim2 p{
    font-style: italic;
}
.testim2 h3{
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
}

.gps {
    max-width: 700px;
    margin: 20px auto;
    background-color: #FFFFCC;
    padding: 10px;
    font-size: 20px;
}

.box_achtung {
    margin: 30px auto;
    padding: 10px;
    max-width: 400px;
    border: 1px double;
    text-align: center;
    font-weight: bolder;
}

.box_achtung h3 {
    margin-top: 0;
    color: #ed1c24;
    font-weight: bolder;
    text-align: center;
}



.numberProducts{
    background: url(../img/licznik_bg.png) repeat-x;
    background-size: 100% 115%;
    background-position: 0;
}
.numberProducts{
    font-size: 45px;
    color: #000;
    padding: 0 5px;
    border: 1px solid black;
    border-radius: 5px;
}
#productCounter{
    text-align: center;
}
.text_Counter{
    font-size: 32px;
    margin: 0 6px;
}
.counterFlex{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-bottom: 20px;
}
.counterFlex .text_Counter{
    -ms-flex-item-align: end;
    align-self: flex-end;
}
@media (max-width: 440px){
    .counterFlex .text_Counter{
        -ms-flex-item-align: center;
        -ms-grid-row-align: center;
        align-self: center;
    }
    .numberProducts{
        font-size: 32px;
    }
}

.ramgueContainer {
    padding: 30px 100px 0px 100px;
}

@media (max-width: 1270px){
    .ramgueContainer {
        padding: 40px;
    }
}
@media (max-width: 770px){
    .ramgueContainer {
        padding: 10px;
    }
}